תוכן
\<bookmark_value\>"-" operator (mathematical)\</bookmark_value\>

# "-" Operator

Subtracts two values.

## Syntax:

    Result = Expression1 - Expression2

## Parameters:

\<emph\>Result:\</emph\> Any numerical expression that contains the result of the subtraction.

\<emph\>Expression1, Expression2:\</emph\> Any numerical expressions that you want to subtract.

## Example:

    Sub ExampleSubtraction1
        Print 5 - 5
    End Sub

    Sub ExampleSubtraction2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 - iValue2
    End Sub